<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="G3424" petalType="group" />
  <group id="G3424">
    <title xml:lang="en" />
    <title xml:lang="de">Chlaenius canariensis</title>
    <annotation xml:lang="en" />
    <annotation xml:lang="de" />
    <member ref="O3413" petalType="object">
      <meta xml:lang="en">Chlaenius canariensis</meta>
      <meta xml:lang="de">Chlaenius canariensis</meta>
      <img height="128" src="img/V3414_thumb.jpg" use="thumb" width="63" />
      <view ref="V3414" />
    </member>
    <sites>
      <site ref="G3486" petalType="group">
        <title xml:lang="en" />
        <title xml:lang="de">Chlaenius Arten</title>
        <members size="5" />
      </site>
    </sites>
  </group>
</petal>

